﻿h1 {
    font-size: 18px !important;
    line-height: 0.85 !important;
}

.tablet h1, .phone h1 {
    font-size: 18px !important;
    line-height: 0.85 !important;
}

h1 a {
    margin-left: 10px;
}

p{
     margin-block-start: 0em;
}


.desktop .main-content.NoMenu {
    width: 100%;
}

.desktop .main-content.WithMenu {
    width: 80%;
}
